#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Allowed\ Custom\ Fields\ Select.\ Default,\ Textbox,\ and\ Single\ Select.=[G'\uff21\uff4c\uff4c\uff4f\uff57\uff45\uff44 \uff23\uff55\uff53\uff54\uff4f\uff4d Fields Select. Default, Textbox, and Single Select.\u0e0f\u0e39\u0130\u0131\uff5c]
Application\ Mapping=[G'\uff21\uff50\uff50\uff4c\uff49\uff43ation Mapping\u0e0f\u0e39\u0130\u0131\uff5c]
Auto\ Map\ Applications=[G'\uff21\uff55\uff54\uff4f \uff2d\uff41\uff50 Applications\u0e0f\u0e39\u0130\u0131\uff5c]
Change=[G'Change\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ this\ box\ to\ create\ Initiatives\ in\ UrbanCode\ Release\ if\ they\ do\ not\ exist.=[G'\uff23\uff48\uff45\uff43\uff4b \uff54\uff48\uff49\uff53 \uff42\uff4f\uff58 \uff54\uff4f create Initiatives in UrbanCode Release if they do not exist.\u0e0f\u0e39\u0130\u0131\uff5c]
Click\ to\ check\ the\ connection\ to\ the\ JIRA\ server.=[G'\uff23\uff4c\uff49\uff43\uff4b \uff54\uff4f \uff43\uff48\uff45\uff43k the connection to the JIRA server.\u0e0f\u0e39\u0130\u0131\uff5c]
Click\ to\ delete\ all\ items\ that\ were\ retrieved\ from\ the\ integration.=[G'\uff23\uff4c\uff49\uff43\uff4b \uff54\uff4f \uff44\uff45\uff4c\uff45\uff54\uff45 all items that were retrieved from the integration.\u0e0f\u0e39\u0130\u0131\uff5c]
Configuring\ an\ integration\ provider\ for\ JIRA=[G'\uff23\uff4f\uff4e\uff46\uff49\uff47\uff55\uff52\uff49\uff4e\uff47 an integration provider for JIRA\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ New\ Initiatives=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff2e\uff45w Initiatives\u0e0f\u0e39\u0130\u0131\uff5c]
Custom\ Auto\ Map\ Applications=[G'\uff23\uff55\uff53\uff54\uff4f\uff4d \uff21\uff55\uff54o Map Applications\u0e0f\u0e39\u0130\u0131\uff5c]
Custom\ Auto\ Map\ Initiatives=[G'\uff23\uff55\uff53\uff54\uff4f\uff4d \uff21\uff55\uff54o Map Initiatives\u0e0f\u0e39\u0130\u0131\uff5c]
Custom\ Auto\ Map\ Releases=[G'\uff23\uff55\uff53\uff54\uff4f\uff4d \uff21\uff55to Map Releases\u0e0f\u0e39\u0130\u0131\uff5c]
Full\ Integration=[G'\uff26\uff55\uff4c\uff4c \uff29ntegration\u0e0f\u0e39\u0130\u0131\uff5c]
Initiative\ Auto\ Mapping=[G'\uff29\uff4e\uff49\uff54\uff49\uff41\uff54\uff49ve Auto Mapping\u0e0f\u0e39\u0130\u0131\uff5c]
Integration=[G'\uff29\uff4etegration\u0e0f\u0e39\u0130\u0131\uff5c]
JIRA\ Base\ URL=[G'\uff2a\uff29\uff32A Base URL\u0e0f\u0e39\u0130\u0131\uff5c]
JIRA\ Integration=[G'\uff2a\uff29\uff32\uff21 \uff29ntegration\u0e0f\u0e39\u0130\u0131\uff5c]
JIRA\ Password=[G'\uff2a\uff29\uff32A Password\u0e0f\u0e39\u0130\u0131\uff5c]
JIRA\ Plug-in=[G'\uff2a\uff29RA Plug-in\u0e0f\u0e39\u0130\u0131\uff5c]
JIRA\ User\ Name=[G'\uff2a\uff29\uff32\uff21 User Name\u0e0f\u0e39\u0130\u0131\uff5c]
JiraFields=[G'\uff2airaFields\u0e0f\u0e39\u0130\u0131\uff5c]
JiraPriorities=[G'\uff2a\uff49\uff52\uff41Priorities\u0e0f\u0e39\u0130\u0131\uff5c]
JiraProjects=[G'\uff2a\uff49raProjects\u0e0f\u0e39\u0130\u0131\uff5c]
JiraStatuses=[G'\uff2a\uff49raStatuses\u0e0f\u0e39\u0130\u0131\uff5c]
JiraTypes=[G'JiraTypes\u0e0f\u0e39\u0130\u0131\uff5c]
Ping\ the\ JIRA\ Server=[G'\uff30\uff49\uff4e\uff47 \uff54\uff48\uff45 JIRA Server\u0e0f\u0e39\u0130\u0131\uff5c]
PingServerButton=[G'\uff30\uff49\uff4e\uff47\uff33erverButton\u0e0f\u0e39\u0130\u0131\uff5c]
Priorities\ Select=[G'\uff30\uff52\uff49\uff4f\uff52ities Select\u0e0f\u0e39\u0130\u0131\uff5c]
Project\ Select=[G'\uff30\uff52\uff4f\uff4aect Select\u0e0f\u0e39\u0130\u0131\uff5c]
Release\ Auto\ Mapping=[G'\uff32\uff45\uff4c\uff45\uff41\uff53\uff45 Auto Mapping\u0e0f\u0e39\u0130\u0131\uff5c]
Remove\ all\ imported\ issues=[G'\uff32\uff45\uff4d\uff4f\uff56\uff45 \uff41\uff4c\uff4c imported issues\u0e0f\u0e39\u0130\u0131\uff5c]
ResetButton=[G'\uff32\uff45setButton\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ the\ JIRA\ field\ to\ map\ to\ Applications\ in\ UrbanCode\ Release.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff48\uff45 \uff2a\uff29\uff32\uff21 field to map to Applications in UrbanCode Release.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ the\ JIRA\ field\ to\ map\ to\ Initiatives\ in\ UrbanCode\ Release.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff48\uff45 \uff2a\uff29\uff32\uff21 field to map to Initiatives in UrbanCode Release.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ the\ JIRA\ field\ to\ map\ to\ Releases\ in\ UrbanCode\ Release.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff48\uff45 \uff2a\uff29\uff32\uff21 field to map to Releases in UrbanCode Release.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ to\ map\ only\ Release\ Applications\ and\ JIRA\ Projects\ with\ the\ same\ name.\ The\ Application\ mapping\ fields\ are\ ignored.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff4f \uff4d\uff41\uff50 \uff4f\uff4e\uff4c\uff59 \uff32\uff45\uff4c\uff45\uff41\uff53\uff45 \uff21\uff50\uff50\uff4c\uff49cations and JIRA Projects with the same name. The Application mapping fields are ignored.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ to\ run\ the\ complete\ integration\ regardless\ of\ the\ time\ last\ run.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff4f \uff52\uff55\uff4e \uff54he complete integration regardless of the time last run.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ any\ Text\ or\ Single\ Select\ field\ to\ automatically\ map\ to\ an\ initiative\ in\ UrbanCode\ Release\ using\ the\ custom\ auto\ map\ dropdown.\ JIRA\ values\ must\ be\ a\ single\ string\ of\ name\ and\ ID\ separated\ by\ an\ underscore\ or\ colon.\ The\ custom\ mapping\ first\ uses\ the\ ID\ to\ determine\ whether\ a\ matching\ Initiative\ ID\ exists,\ and\ otherwise\ uses\ the\ name.\ If\ the\ initiative\ does\ not\ exist,\ the\ Initiative\ field\ for\ the\ change\ in\ UrbanCode\ Release\ is\ left\ blank.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41\uff4e\uff59 \uff34\uff45\uff58\uff54 \uff4f\uff52 \uff33\uff49\uff4e\uff47\uff4c\uff45 \uff33\uff45\uff4c\uff45\uff43\uff54 \uff46\uff49\uff45\uff4c\uff44 \uff54\uff4f \uff41\uff55\uff54\uff4f\uff4d\uff41\uff54\uff49\uff43\uff41\uff4c\uff4c\uff59 \uff4d\uff41\uff50 \uff54\uff4f \uff41\uff4e \uff49\uff4e\uff49\uff54\uff49\uff41\uff54\uff49\uff56\uff45 \uff49\uff4e \uff35\uff52\uff42\uff41\uff4e\uff23\uff4f\uff44\uff45 \uff32\uff45\uff4c\uff45\uff41\uff53\uff45 \uff55\uff53\uff49\uff4e\uff47 \uff54\uff48\uff45 \uff43\uff55\uff53\uff54\uff4f\uff4d \uff41\uff55\uff54\uff4f \uff4d\uff41\uff50 \uff44\uff52\uff4f\uff50\uff44\uff4f\uff57\uff4e. \uff2a\uff29\uff32\uff21 \uff56\uff41\uff4c\uff55\uff45\uff53 \uff4d\uff55\uff53t be a single string of name and ID separated by an underscore or colon. The custom mapping first uses the ID to determine whether a matching Initiative ID exists, and otherwise uses the name. If the initiative does not exist, the Initiative field for the change in UrbanCode Release is left blank.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ any\ Text\ or\ Single\ Select\ field\ to\ automatically\ map\ to\ an\ UrbanCode\ Release\ application\ using\ the\ custom\ auto\ map\ dropdown.\ JIRA\ values\ must\ be\ a\ single\ string\ of\ name\ and\ ID\ separated\ by\ an\ underscore\ or\ colon.\ The\ custom\ mapping\ first\ uses\ the\ ID\ to\ determine\ whether\ a\ matching\ Application\ ID\ exists,\ and\ otherwise\ uses\ the\ name.\ If\ the\ application\ does\ not\ exist,\ the\ Application\ field\ for\ the\ change\ in\ UrbanCode\ Release\ is\ left\ blank.\ The\ Auto\ Map\ Applications\ check\ box\ will\ quickly\ match\ all\ JIRA\ Projects\ with\ the\ same\ name\ to\ UurbanCode\ Release\ Applications.\ Use\ the\ manual\ Application\ Mapping\ boxes\ to\ get\ a\ finer\ grain\ of\ control\ on\ the\ desired\ Application\ and\ Project\ pairs.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41\uff4e\uff59 \uff34\uff45\uff58\uff54 \uff4f\uff52 \uff33\uff49\uff4e\uff47\uff4c\uff45 \uff33\uff45\uff4c\uff45\uff43\uff54 \uff46\uff49\uff45\uff4c\uff44 \uff54\uff4f \uff41\uff55\uff54\uff4f\uff4d\uff41\uff54\uff49\uff43\uff41\uff4c\uff4c\uff59 \uff4d\uff41\uff50 \uff54\uff4f \uff41\uff4e \uff35\uff52\uff42\uff41\uff4e\uff23\uff4f\uff44\uff45 \uff32\uff45\uff4c\uff45\uff41\uff53\uff45 \uff41\uff50\uff50\uff4c\uff49\uff43\uff41\uff54\uff49\uff4f\uff4e \uff55\uff53\uff49\uff4e\uff47 \uff54\uff48\uff45 \uff43\uff55\uff53\uff54\uff4f\uff4d \uff41\uff55\uff54\uff4f \uff4d\uff41\uff50 \uff44\uff52\uff4f\uff50\uff44\uff4f\uff57\uff4e. \uff2a\uff29\uff32\uff21 \uff56\uff41\uff4c\uff55\uff45\uff53 \uff4d\uff55\uff53\uff54 \uff42\uff45 \uff41 \uff53\uff49\uff4e\uff47\uff4c\uff45 \uff53\uff54\uff52\uff49\uff4e\uff47 \uff4f\uff46 \uff4e\uff41\uff4d\uff45 \uff41\uff4e\uff44 \uff29\uff24 \uff53\uff45\uff50\uff41\uff52\uff41\uff54\uff45\uff44 \uff42\uff59 \uff41\uff4e \uff55\uff4e\uff44\uff45\uff52\uff53\uff43\uff4f\uff52\uff45 \uff4f\uff52 \uff43\uff4f\uff4c\uff4f\uff4e. \uff34\uff48\uff45 \uff43\uff55\uff53\uff54\uff4f\uff4d \uff4d\uff41\uff50\uff50\uff49\uff4e\uff47 \uff46\uff49rst uses the ID to determine whether a matching Application ID exists, and otherwise uses the name. If the application does not exist, the Application field for the change in UrbanCode Release is left blank. The Auto Map Applications check box will quickly match all JIRA Projects with the same name to UurbanCode Release Applications. Use the manual Application Mapping boxes to get a finer grain of control on the desired Application and Project pairs.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ any\ Text\ or\ Single\ Select\ JIRA\ field\ to\ automatically\ map\ to\ a\ release\ in\ UrbanCode\ Release\ using\ the\ custom\ auto\ map\ dropdown.\ JIRA\ values\ must\ be\ a\ single\ string\ of\ name\ and\ ID\ separated\ by\ an\ underscore\ or\ colon.\ The\ custom\ mapping\ first\ uses\ the\ ID\ to\ determine\ whether\ a\ matching\ Release\ ID\ exists,\ and\ otherwise\ uses\ the\ name.\ If\ the\ release\ does\ not\ exist,\ the\ Release\ field\ for\ the\ change\ in\ UrbanCode\ Release\ is\ left\ blank.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41\uff4e\uff59 \uff34\uff45\uff58\uff54 \uff4f\uff52 \uff33\uff49\uff4e\uff47\uff4c\uff45 \uff33\uff45\uff4c\uff45\uff43\uff54 \uff2a\uff29\uff32\uff21 \uff46\uff49\uff45\uff4c\uff44 \uff54\uff4f \uff41\uff55\uff54\uff4f\uff4d\uff41\uff54\uff49\uff43\uff41\uff4c\uff4c\uff59 \uff4d\uff41\uff50 \uff54\uff4f \uff41 \uff52\uff45\uff4c\uff45\uff41\uff53\uff45 \uff49\uff4e \uff35\uff52\uff42\uff41\uff4e\uff23\uff4f\uff44\uff45 \uff32\uff45\uff4c\uff45\uff41\uff53\uff45 \uff55\uff53\uff49\uff4e\uff47 \uff54\uff48\uff45 \uff43\uff55\uff53\uff54\uff4f\uff4d \uff41\uff55\uff54\uff4f \uff4d\uff41\uff50 \uff44\uff52\uff4f\uff50\uff44\uff4f\uff57\uff4e. \uff2a\uff29\uff32\uff21 \uff56\uff41\uff4c\uff55\uff45\uff53 \uff4dust be a single string of name and ID separated by an underscore or colon. The custom mapping first uses the ID to determine whether a matching Release ID exists, and otherwise uses the name. If the release does not exist, the Release field for the change in UrbanCode Release is left blank.\u0e0f\u0e39\u0130\u0131\uff5c]
Status\ Select=[G'\uff33\uff54\uff41tus Select\u0e0f\u0e39\u0130\u0131\uff5c]
The\ JIRA\ plug-in\ can\ import\ various\ JIRA\ objects.\ Select\ JIRA\ Application,\ Release,\ Type,\ and\ Status\ mappings\ to\ define\ changes\ in\ IBM\ UrbanCode\ Release.\ Migration\ from\ the\ built-in\ plug-in\ is\ not\ supported.=[G'\uff34\uff48\uff45 \uff2a\uff29\uff32\uff21 \uff50\uff4c\uff55\uff47-\uff49\uff4e \uff43\uff41\uff4e \uff49\uff4d\uff50\uff4f\uff52\uff54 \uff56\uff41\uff52\uff49\uff4f\uff55\uff53 \uff2a\uff29\uff32\uff21 \uff4f\uff42\uff4a\uff45\uff43\uff54\uff53. \uff33\uff45\uff4c\uff45\uff43\uff54 \uff2a\uff29\uff32\uff21 \uff21\uff50\uff50lication, Release, Type, and Status mappings to define changes in IBM UrbanCode Release. Migration from the built-in plug-in is not supported.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ JIRA\ server\ URL=[G'\uff34\uff48\uff45 \uff2a\uff29\uff32A server URL\u0e0f\u0e39\u0130\u0131\uff5c]
The\ password\ to\ use\ to\ connect\ to\ JIRA=[G'\uff34\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 to use to connect to JIRA\u0e0f\u0e39\u0130\u0131\uff5c]
The\ user\ name\ to\ use\ to\ connect\ to\ JIRA=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52 \uff4e\uff41\uff4d\uff45 to use to connect to JIRA\u0e0f\u0e39\u0130\u0131\uff5c]
Type\ Select=[G'\uff34\uff59pe Select\u0e0f\u0e39\u0130\u0131\uff5c]
